@patent{deyatiAnalogPushPull2017,
 assignee = {Georgia Tech Research Corp},
 author = {Deyati, Sabyasachi and Chatterjee, Abhijit and Muldrey, Barry John},
 file = {/home/bjmuld/archive/app-data/Zotero/storage/AC34AJKY/Deyati et al. - 2017 - Analog Push Pull Amplifier-Based Physically Unclon.pdf;/home/bjmuld/archive/app-data/Zotero/storage/NJMEQKJ5/Deyati et al. - 2017 - Analog Push Pull Amplifier-Based Physically Unclon.pdf;/home/bjmuld/archive/app-data/Zotero/storage/WQMK3IXH/Deyati et al. - 2019 - Analog push pull amplifier-based physically unclon.pdf;/home/bjmuld/archive/app-data/Zotero/storage/6N8NHBEM/en.html;/home/bjmuld/archive/app-data/Zotero/storage/XEBLBJX8/en.html},
 keywords = {amplifier,challenge,circuit,electrically coupled,vector},
 language = {en},
 month = {May},
 nationality = {US},
 number = {US20170126415A1},
 title = {Analog Push Pull Amplifier-Based Physically Unclonable Function for Hardware Security},
 year = {2017}
}

